### Method

# Gimp Item get_parasite

since: 2.8

#### Declaration [src]

    GimpParasite*
    gimp_item_get_parasite (
      GimpItem* item,
      const gchar* name
    )

#### Description [src]

Look up a parasite in an item

Finds and returns the parasite that is attached to an item.

Available since: 2.8

#### Parameters

`name`

  Type: `const gchar*`

  The name of the parasite to find.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GimpParasite`

The found parasite.

The caller of the method takes ownership of the data, and is responsible for freeing it.